name: realtimeboard
canonical:
  canonicalName:
    source: participatedb
    value: RealtimeBoard
  categories:
    - source: participatedb
      value: Virtual whiteboard
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the <a href="https://realtimeboard.com/company/">about us</a> page:</p>

        <blockquote>

        <p>We believe that a picture paints a thousand words. That is the reason why people use whiteboards to work with
        ideas, concepts and to explain them to the team and clients. But whiteboards have three serious drawbacks — you
        can’t save them, you can’t share them, they have physical limits.</p>

        </blockquote>

        <blockquote>

        <p>RealtimeBoard is an endless online whiteboard where you can organize your workflow, brainstorm and manage your
        tasks in a highly visual way. Our team has designed these endless boards to give everyone – a person, a creative
        team or a huge company – an opportunity to collaborate on ideas and projects easily and freely from any part of
        the world.</p>

        </blockquote>

        <p>RealtimeBoard is being developed by Realtimeboard Inc., a company based in Las Vegas, NV (<span
        class="caps">USA</span>).</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'March 30, 2015'
  Category: Virtual whiteboard
  Country: United States of America
  Description: >-
    <p>From the <a href="https://realtimeboard.com/company/">about us</a> page:</p>

    <blockquote>

    <p>We believe that a picture paints a thousand words. That is the reason why people use whiteboards to work with
    ideas, concepts and to explain them to the team and clients. But whiteboards have three serious drawbacks — you can’t
    save them, you can’t share them, they have physical limits.</p>

    </blockquote>

    <blockquote>

    <p>RealtimeBoard is an endless online whiteboard where you can organize your workflow, brainstorm and manage your
    tasks in a highly visual way. Our team has designed these endless boards to give everyone – a person, a creative team
    or a huge company – an opportunity to collaborate on ideas and projects easily and freely from any part of the
    world.</p>

    </blockquote>

    <p>RealtimeBoard is being developed by Realtimeboard Inc., a company based in Las Vegas, NV (<span
    class="caps">USA</span>).</p
  Last updated: 'March 30, 2015'
  Name: RealtimeBoard
  Web: 'https://realtimeboard.com'
